spec:
- binutils:
    version: 2.36.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      gas: false
      gold: true
      headers: true
      interwork: false
      ld: true
      libiberty: true
      libs:
      - shared
      - static
      lto: false
      nls: false
      plugins: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjc7mazexuxk7do7oizmqpw7nbjj6evcj4hk5zdgcuybu7ks5sia====
    dependencies:
      diffutils:
        hash: avamphojupkodirbkrmeimymlphifzor
        type:
        - build
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: ihuislhsxpkb2khxkwuzzxf4mkqhhdv2
    full_hash: 7dabbkadh3bcjygpzwewrimlhhv3dclu
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
        type:
        - build
        - link
    hash: npxx2omgf5lzegetnr4zdbrp6uwlbcrd
    full_hash: avamphojupkodirbkrmeimymlphifzor
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxz2pairnfcvrsuujheckgjrl5kguygyzcd665lk56hvsiyfi7ha====
    hash: b2a3xvpg3d3rovnaaeudxee25tlnr27p
    full_hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9ac19051f2f126ea07cc3a54821b4a5513812a86e8e325efdbe05f8e378d611c
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/binutils-2.36.1-ihuislhsxpkb2khxkwuzzxf4mkqhhdv2
  relative_rpaths: false
